<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<list key="org.eclipse.ui.internal.wizards.datatransfer.SmartImportRootWizardPage.knownSources">
		<item value="C:\FSD54\SpringBoot\student\Student\Student"/>
	</list>
</section>
